﻿/* xmnext */
*{
	margin: 0;
	padding: 0;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

body{
				text-align: center;
		}
h2{
	font-size: 15px;
}	
h3{
	margin-bottom:5px;
}
p{
	margin-bottom: 10px;
	line-height: 20px;
}
p a{
	color:#253b87;
		text-decoration: underline;
}
p a:hover{
	text-decoration: none;
}
	a{
		color: #000;
		text-decoration: none;
	}
	a:hover{
		text-decoration: underline;
	}
	
	.clear{
		clear:both;
	}
	
	#contain{
	width: 750px;
			text-align: left;
			margin: 0 auto;
	
	}
	#box{
			
	}

.list{
	margin: 10px 10px;
	padding: 0;
	clear: both;
	
}
.list li{
	background: url(images/bullet1.gif) no-repeat 0 8px;
	padding-left: 5px;
	list-style: none;
	clear: both;
			height: 20px !important ;
			height: auto;
}
.list li a{
	line-height: 20px;height: 25px;
	display:block;
	float:left
}
.lr li em{
	float: right;
	font-style: normal;
	color: #0066CC;

}
	/*header*/
	#header{
		text-align: left;
		border-top: solid 1px #000;
		border-bottom: solid 1px #000;
		margin-top: 10px;
		margin-bottom:10px;
		height: 45px;
	}
	#header .xmlogo h1{
		float: left;
			text-indent: -5000px;
			background: url(images/xmlogo.gif) no-repeat 0 0;
			width: 75px;
			height: 36px;
			margin-top: 3px;
	}
	#header .link{
		float: left;
		display: block;
		margin-top: 13px;
		margin-left: 25px;
		font-size: 13px;
	}
	#header .link a{
		padding: 0 3px;
	}
	#header .xm-sub{
		float: right;
		margin-top: 13px;
		color: #cc0000;
		font-weight: bolder;
	}
	
	
	#adpic{
		margin-bottom: 10px;
	}
	
	/*main*/
	#main{
		}
	#main .nav{
		margin-bottom: 10px;
	}
	
	.left{
			width: 300px;
			float: left;
			display: block;
	}
	.right{
			float: right;
			width: 435px;
			display: block;
	}
	.video{
			text-align: center;
				margin: 10px 0;
	}
	.flashshow{
		text-align:	center;
		padding: 10px 0;
		background: #ecf3fb;
	}
	
	
	
.bluebox{
	border: solid 1px #00438f;
	margin-bottom: 10px;
	height: auto !important ;
	height: 1px;
}	

.bluebox .title{
	line-height: 22px;
	background:#ecf3fb;
	padding-left: 10px;
	height: 22px;
}
.title h2{
display:block;
float:left
}
.title .more{
display:block;
float:right;
padding-right:10px;
}
.bluebox  .box-con{
	padding: 5px;
	margin:0px;
	height: 5px;
}

.top-story .bluebox{
		padding: 10px;
}

.top-story h1{
font-family:"黑体";
font-weight:normal;
	text-align: center;
	font-size: 20px;
	margin: 0 0 5px 0;
}
.top-story  .h1-sub{
	text-align: center;
	padding-bottom: 10px;
	border-bottom: dotted 1px #ddd;
	margin-bottom: 10px;
}
.top-story p{
	text-indent: 2em;
	margin:0;
}


.text-live .live-control{
	margin: 5px 0 5p 0;
	padding: 0 5px 0 10px;
}
.text-live iframe{
	height: 640px;
} 
.live-control .info-text{
	margin-right: 30px;
}

.background .bluebox{
	height: 403px;
}
.live{
	text-align: left;
	color: #00438f;
}
.livecon{
	margin-bottom: 20px;
}




.btn input{
	background:#a4a4a4 url(images/btn_bg.gif) repeat-x 0 0;
	border: solid 1px #8f9ea5;
	line-height: 21px;
	height: 23px;
	color: #fff;
}



.comments h2{

	float: left;
}
.comments .pagebar{
	float: right;
	margin-right: 10px;
}

.pagebar a{
	padding: 0 3px;
}

.comments-content p{
		clear: both;
}
.hr-dot{
	height: 20px;
	background: url(images/dot.gif) repeat-x 0 20%;
	clear: both;
	
}
.xm-commenter{
	float: left;
	margin-bottom: 15px;
}
.comments-action{
	float:right;
	padding-right:10px;
}
.comments-action a{
	margin-right: 5px;
}

.support{
	background: url(images/icon1.gif) no-repeat 0 0;
	padding-left: 20px;
	line-height: 18px;
	height: 18px;

}
.oppose{
	background: url(images/icon2.gif) no-repeat 0 0;
	padding-left: 20px;
	line-height: 18px;
	height: 18px;
}
.quote{
	background: url(images/icon3.gif) no-repeat 0 0;
	padding-left: 20px;
	line-height: 18px;
	height: 18px;
}


.lcomments .box-con{
	text-align: center;
	height: 5px;
}
.lcomment-box{
	width: 575px;
	text-align: left;
	margin: 0 auto;
}
.l-textarea{
	clear: both;
}
.l-textarea .btn-left{
	float: left;
	display: block;
	width: 100px;
}
.l-textarea .btn input{
	margin-bottom: 10px;
}
.l-textarea  .textarea{
		float: right;
		
		width: 470px;
}
.l-textarea  .textarea .textinput{
	width: 100%;
	height: 120px;
}
.user {
	margin-bottom: 10px;
	
}
.user .textinput{
	width: 80px;
	height: 20px;
	
}
.user strong{
	margin-right:20px;
}
.user .btn{
	margin-left: 20px;
}

.buttonbar{
	line-height: 20px;
	margin-top:10px;
	margin-bottom: 20px;
	padding: 0;
}
.buttonbar span{
		float: left;
		display: block;
}
.buttonbar .btn{
	margin-left: 60px;
}

#footer .mainlink{
	text-align: center;
	padding: 10px;
	text-align: center;
	background: #ecf3fb;
	border: solid 1px #00438f;	
	margin-bottom: 20px;
}
#footer .mainlink p{
		margin-bottom: 0;
}
#footer  a{
	color:#000;
	text-decoration: none; 
}
#footer .copyright{
	text-align: center;
}
#footer .copyright p{
	margin-bottom: 5px;
}


.picshow{
	margin: 0;
	padding: 0;
	margin-left:15px;
	margin-top:15px;
}
.picshow li{
	list-style: none;
	float: left;
	display: block;
	width:19%;
	text-align: center;
}
.picshow img{
	border:solid 1px #000;
	width:120px;
	height:90px;
}
.picshow h4{
	font-size:12px;
	font-weight:normal;
	margin: 0 0 5px 0;
	line-height: 20px;
	padding: 0;
}
